RubyGems Navigation menu

Reverse dependencies for activerecord-jsonb-associations Latest version of the following gems require activerecord-jsonb-associations

Total downloads 5,108

For this version 3,092

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.0

Links: